Troubleshooting: Error when import from UBS - You should install Visual Fox Pro OleDB Provider version 8.x first

From AutoCount Resource Center
Jump to navigation Jump to search

Question : I try to import UBS data to AutoCount system, an error prompted: You should install Visual Fox Pro OleDB Provider version 8.x first…. I have installed that vpoledb.exe but still prompted with this error. Why?

Version : 1.8 / 1.9 / 2.0


Imp ubs error 1a.png


Possible Reason :

You did not use AutoCount Management Studio 32-bit to import.


Solution :

To import UBS data, you need to use AutoCount Management Studio 32-bit.

So, you must install AutoCount Accounting for 32-bit, then login AutoCount Management Studio 32-bit to import.


Note : Please seek assistance from your software dealer if the problem still persists after performing the suggested steps.


By : Fatin 200313, Lay Swan 200320, P200323


Go to menu

IconAcc20.PNG AutoCount Accounting 2.0


IconAcc188.PNG AutoCount Accounting 1.8 / 1.9
Wiki-Payroll.png AutoCount Payroll
Wiki-POS.PNG AutoCount POS


Wiki-AOTG.PNG AutoCount On The Go
Wiki-Accounting-Plugin.png AutoCount Accounting Plug-In Documentations